IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'HUSS251VERISETIILACLAR')
			 
CREATE TABLE [dbo].[HUSS251VERISETIILACLAR](
	[HUSS251VERISETIILACLARID] [int] NOT NULL,
	[HUSS251VERISETIID] [int] NOT NULL,
	[KULLANILANILACGRUPID] [int] NOT NULL,
	[ILACADI] [nvarchar](200) NULL,
	[DOZBILGISI] [nvarchar](50) NULL,
	[KULLANILANSURE] [nvarchar](50) NULL,

 CONSTRAINT [PK_HUSS251VERISETIILACLARID] PRIMARY KEY CLUSTERED 
(
	[HUSS251VERISETIILACLARID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 70) ON [PRIMARY]
) ON [PRIMARY]
GO




